.block-goods-comment2,
.block-goods-comment3,
.block-goods-comment4 {
	margin: 0;
	padding: 0;
}
.block-goods-beauty_oil {
	text-align: left;
}
.block-goods-beauty_oil .en {
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: italic;
}
.block-goods-beauty_oil .min {
	font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, "MS P明朝", "MS PMincho", serif;
}
.block-goods-beauty_oil img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.block-goods-beauty_oil sup {
	vertical-align: super;
	font-size: smaller;
	line-height: 0;
}
[data-browse-mode="P"] .block-goods-beauty_oil .flgP {
	display: block;
}
[data-browse-mode="P"] .block-goods-beauty_oil .flgS {
	display: none;
}
[data-browse-mode="P"] .block-goods-beauty_oil.cmtspaceF {
	padding-top: 130px;
}
[data-browse-mode="P"] .block-goods-beauty_oil.cmtspaceS {
	padding-top: 60px;
	padding-bottom: 20px;
}
[data-browse-mode="P"] .block-goods-beauty_oil.cmtspaceT {
	padding-bottom: 60px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc {
	margin: 0 0 10px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head {
	padding: 60px;
	background-color: #6B8E23;
	background-image: url(/img/usr/goods_detail/00102/bg_crc.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 92%;
	border-radius: 16px 16px 0 0;
	color: #fff;
	overflow: hidden;
	position: relative;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head::before {
	content: " ";
	width: 391px;
	height: 304px;
	background: url(/img/usr/goods_detail/00102/bg_hd.png) no-repeat center center / contain;
	display: block;
	right: -90px;
	top: -112px;
	z-index: 1;
	position: absolute;
	transform: rotate(7deg);
	transform-origin: center center;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head p,
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head h2 {
	z-index: 2;
	position: relative;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head p {
	margin: 0 0 12px;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.2em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head h2 {
	margin: 0 0 34px;
	padding: 0;
	background: none;
	border: none;
	color: #fff;
	font-size: 57px;
	font-weight: 600;
	line-height: 65px;
	letter-spacing: 0.03em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images {
	align-items: end;
	display: flex;
	flex-direction: row-reverse;
	gap: 0 2px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images figure:nth-of-type(1) {
	width: 314px;
	position: relative;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images figure:nth-of-type(1) img {
	left: 0;
	bottom: 0;
	position: absolute;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images figure:nth-of-type(2) {
	width: 464px;
	align-items: end;
	display: flex;
	gap: 0 2px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images figure:nth-of-type(2) img {
	width: 231px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_main {
	padding: 50px 60px 60px;
	background: #F7F1E5;
	border: 1px #E3E3E3 solid;
	border-top: none !important;
	border-radius: 0 0 16px 16px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_main h3 {
	margin: 0 auto 32px;
	padding: 0 0 30px;
	background: url(/img/usr/goods_detail/00102/dc_h_gr.png) no-repeat center bottom / 131px auto;
	border: none;
	color: #000;
	font-size: 34px;
	font-weight: 600;
	line-height: 46px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_main p {
	font-size: 18px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0.03em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box {
	border-radius: 16px;
	background: #F4F8D9;
	box-sizing: border-box;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_ep {
	align-items: stretch;
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_ep .btyOil_box {
	padding: 40px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_ep .btyOil_box.boxE1,
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_ep .btyOil_box.boxE2 {
	width: 444px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_ep .btyOil_box.boxE3 {
	width: 100%;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_pr .btyOil_box.boxP1 {
	padding: 60px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box h3 {
	margin: 0 auto 20px;
	padding: 0 0 30px;
	background: url(/img/usr/goods_detail/00102/dc_h_br.png) no-repeat center bottom / 120px auto;
	border: none;
	color: #2C5B50;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box p {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	letter-spacing: 0.05em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE1 h3,
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxP1 h3 {
	background-size: 131px auto;
	font-size: 25px;
	line-height: 37px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE1 h3 {
	margin-bottom: 10px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxP1 h3 {
	margin-bottom: 32px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE1 figure {
	margin: 12px auto 0;
	width: 364px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE2 dl dt {
	margin: 28px 0 16px;
	padding: 5px 0;
	background: #DCEBD0;
	border-radius: 16px;
	color: #2C5B50;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE2 dl dt:first-of-type {
	margin-top: 0;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE2 dl dd {
	padding-left: 1em;
	font-size: 17px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.05em;
	text-indent: -1em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend {
	align-items: start;
	justify-content: center;
	display: flex;
	gap: 0 34px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type {
	width: 200px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type figure img {
	margin: 0 auto 16px;
	width: 182px;
	display: block;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type figure figcaption {
	color: #2C5B50;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	letter-spacing: 0.05em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type figure figcaption span {
	margin: 0 auto 4px;
	font-size: 16px;
	font-weight: 500;
	line-height: 21px;
	text-align: center;
	letter-spacing: 0.05em;
	display: block;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type .note {
	margin: 6px auto 0;
	font-size: 12px;
	font-weight: 500;
	line-height: 20px;
	text-align: center;
	letter-spacing: 0.05em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxP1 .flx {
	display: flex;
	gap: 0 32px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxP1 .flx figure {
	width: 387px;
	border-radius: 16px;
	overflow: hidden;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxP1 .flx .txt {
	flex: 1;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_box.boxP1 .flx .txt p:not(:last-of-type) {
	margin-bottom: 26px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_section {
	padding: 357px 0 40px;
	position: relative;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_section figure.pic {
	width: 100%;
	left: 0;
	top: 0;
	z-index: 0;
	position: absolute;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_section .btyOil_section_box {
	margin: 0 40px;
	padding: 40px;
	background: #F7F7F7;
	border-radius: 16px;
	box-shadow: 0 3px 24px rgba(0,0,0,0.16);
	z-index: 2;
	position: relative;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_section .btyOil_section_box h3 {
	margin: 0 auto 32px;
	padding: 0 0 34px;
	background: url(/img/usr/goods_detail/00102/dc_h_bl.png) no-repeat center bottom / 131px auto;
	border: none;
	color: #333;
	font-size: 25px;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_section .btyOil_section_box p {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	letter-spacing: 0.05em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .flgP {
	display: none;
}
[data-browse-mode="S"] .block-goods-beauty_oil .flgS {
	display: block;
}
[data-browse-mode="S"] .block-goods-beauty_oil.cmtspaceF {
	padding: 80px 0 0;
}
[data-browse-mode="S"] .block-goods-beauty_oil.cmtspaceS {
	padding: 60px 0 20px;
}
[data-browse-mode="S"] .block-goods-beauty_oil.cmtspaceT {
	padding: 0 0 60px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc {
	margin: 0 0 12px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head {
	padding: 20px 25px 25px;
	background-color: #6B8E23;
	background-image: url(/img/usr/goods_detail/00102/bg_crc.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 88%;
	border-radius: 16px 16px 0 0;
	color: #fff;
	overflow: hidden;
	position: relative;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head::before {
	content: " ";
	width: 246px;
	height: 178px;
	background: url(/img/usr/goods_detail/00102/bg_hd.png) no-repeat center center / contain;
	display: block;
	right: -61px;
	top: -69px;
	z-index: 1;
	position: absolute;
	transform: rotate(7deg);
	transform-origin: center center;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head p,
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head h2 {
	z-index: 2;
	position: relative;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head p {
	margin: 0 0 8px;
	font-size: 10px;
	line-height: 18px;
	text-align: center;
	letter-spacing: 0.2em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head h2 {
	margin: 0 0 12px;
	padding: 0;
	background: none;
	border: none;
	color: #fff;
	font-size: 45px;
	font-weight: 600;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images {
	align-items: stretch;
	justify-content: space-between;
	display: flex;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images figure:nth-of-type(1) {
	width: 61.29%;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images figure:nth-of-type(2) {
	width: 38.0645%;
	display: flex;
	flex-direction: column;
	gap: 0.83333% 0;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_head .dsc_images figure:nth-of-type(2) img {
	flex: 1;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_main {
	padding: 32px;
	background: #F7F1E5;
	border: 1px #E3E3E3 solid;
	border-top: none !important;
	border-radius: 0 0 16px 16px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_main h3 {
	margin: 0 auto 30px;
	padding: 0 0 28px;
	background: url(/img/usr/goods_detail/00102/dc_h_gr.png) no-repeat center bottom / 121px auto;
	border: none;
	color: #000;
	font-size: 30px;
	font-weight: 600;
	line-height: 47px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_dsc .btyOil_dsc_main p {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	letter-spacing: 0.03em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box {
	margin: 0 0 12px;
	padding: 40px 32px;
	width: 100%;
	border-radius: 16px;
	background: #F4F8D9;
	box-sizing: border-box;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_ep .btyOil_box:last-of-type,
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_pr .btyOil_box:last-of-type {
	margin-bottom: 0;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box h3 {
	margin: 0 auto 20px;
	padding: 0 0 30px;
	background: url(/img/usr/goods_detail/00102/dc_h_br.png) no-repeat center bottom / 121px auto;
	border: none;
	color: #2C5B50;
	font-size: 22px;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box p {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	letter-spacing: 0.05em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 h3 {
	margin-bottom: 32px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE1 figure {
	margin: 0 auto 18px;
	width: 100%;
	max-width: 296px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE2 dl dt {
	margin: 28px 0 18px;
	padding: 5px 0;
	background: #DCEBD0;
	border-radius: 16px;
	color: #2C5B50;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE2 dl dt:first-of-type {
	margin-top: 0;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE2 dl dd {
	padding-left: 1em;
	font-size: 17px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.05em;
	text-indent: -1em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 {
	padding: 40px 0 70px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend {
	flex-direction: column;
	display: flex;
	gap: 60px 0;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type {
	width: 100%;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type figure img {
	margin: 0 auto 12px;
	width: 227px;
	display: block;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type figure figcaption {
	color: #2C5B50;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	letter-spacing: 0.05em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type figure figcaption span {
	margin: 0 auto 7px;
	font-size: 16px;
	font-weight: 500;
	line-height: 18px;
	text-align: center;
	letter-spacing: 0.03em;
	display: block;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxE3 .btyOil_brend .btyOil_brend_type .note {
	margin: 5px auto 0;
	font-size: 12px;
	font-weight: 500;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.05em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxP1 .flx figure {
	margin: 0 auto 28px;
	width: 100%;
	border-radius: 16px;
	overflow: hidden;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_box.boxP1 .flx .txt p:not(:last-of-type) {
	margin-bottom: 26px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_section {
	margin: 0 -15px;
	padding: 56.41cqw 0 40px;
	position: relative;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_section figure.pic {
	width: 100%;
	left: 0;
	top: 0;
	z-index: 0;
	position: absolute;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_section .btyOil_section_box {
	margin: 0 24px;
	padding: 30px;
	background: #F7F7F7;
	border-radius: 16px;
	box-shadow: 0 3px 24px rgba(0,0,0,0.16);
	z-index: 2;
	position: relative;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_section .btyOil_section_box h3 {
	margin: 0 auto 32px;
	padding: 0 0 34px;
	background: url(/img/usr/goods_detail/00102/dc_h_bl.png) no-repeat center bottom / 121px auto;
	border: none;
	color: #333;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	text-align: left;
	letter-spacing: 0.03em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_section .btyOil_section_box p {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	letter-spacing: 0.05em;
}
[data-browse-mode="P"] .block-goods-beauty_oil.cmtspaceFaq {
	padding-bottom: 90px;
}
[data-browse-mode="P"] .block-goods-beauty_oil.cmtspaceLink {
	padding-bottom: 80px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq h3 {
	margin: 0 auto 42px;
	padding: 0;
	background: none;
	border: none;
	color: #333;
	font-size: 28px;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt,
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dd {
	padding: 18px 20px;
	border: 1px #DCDCDC solid;
	color: #333;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.6;
	text-align: left;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt {
	padding-right: 52px;
	background: #fff;
	position: relative;
	cursor: pointer;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt:not(:first-of-type) {
	margin-top: 15px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt::before,
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt::after {
	content: " ";
	width: 12px;
	height: 0;
	border-top: 1px #054E3C solid;
	border-bottom: 1px #054E3C solid;
	display: block;
	right: 20px;
	top: 31px;
	position: absolute;
	transition-property: color, font-weight;
	transition-duration: 0.3s;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt::after {
	transform: rotate(90deg);
	transform-origin: center center;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt.open,
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt:hover {
	color: #054E3C;
	font-weight: bold;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dt.open::after {
	opacity: 0;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_faq dl dd {
	background: #F9F6ED;
	border-top: none;
	display: none;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_link {
	padding: 0 75px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_link h3 {
	margin: 0 auto 16px;
	padding: 0;
	background: none;
	border: none;
	color: #333;
	font-size: 25px;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_link figure {
	margin: 0 auto 16px;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_link figure a {
	display: block;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_link figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
[data-browse-mode="P"] .block-goods-beauty_oil .btyOil_link p {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	text-align: left;
	letter-spacing: 0.05em;
}
[data-browse-mode="S"] .block-goods-beauty_oil.cmtspaceFaq {
	padding: 0 0 60px;
}
[data-browse-mode="S"] .block-goods-beauty_oil.cmtspaceLink {
	padding: 0 0 60px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq h3 {
	margin: 0 auto 20px;
	padding: 0;
	background: none;
	border: none;
	color: #333;
	font-size: 22px;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt,
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dd {
	padding: 12px 15px;
	border: 1px #DCDCDC solid;
	color: #333;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
	text-align: left;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt {
	padding-right: 42px;
	background: #fff;
	position: relative;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt:not(:first-of-type) {
	margin-top: 10px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt::before,
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt::after {
	content: " ";
	width: 12px;
	height: 0;
	border-top: 1px #054E3C solid;
	border-bottom: 1px #054E3C solid;
	display: block;
	right: 15px;
	top: 25px;
	position: absolute;
	transition-property: color, font-weight;
	transition-duration: 0.3s;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt::after {
	transform: rotate(90deg);
	transform-origin: center center;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt.open,
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt:hover {
	color: #054E3C;
	font-weight: bold;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dt.open::after {
	opacity: 0;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_faq dl dd {
	background: #F9F6ED;
	border-top: none;
	display: none;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_link {
	padding: 0;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_link h3 {
	margin: 0 auto 16px;
	padding: 0;
	background: none;
	border: none;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0.03em;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_link figure {
	margin: 0 auto 16px;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_link figure a {
	display: block;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_link figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
[data-browse-mode="S"] .block-goods-beauty_oil .btyOil_link p {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	text-align: left;
	letter-spacing: 0.05em;
}
